

import 'package:json_annotation/json_annotation.dart';

import '../../bean/user_info.dart';

part 'track_daily_dialogs_response.g.dart';

@JsonSerializable()
class TrackDailyDialogsResponse {
  @JsonKey(name: 'show')
  bool? show;

  @JsonKey(name: "list")
  List<UserInfo>? trackDailyList;

  TrackDailyDialogsResponse({this.trackDailyList,this.show});

  factory TrackDailyDialogsResponse.fromJson(Map<String, dynamic> json) =>
      _$TrackDailyDialogsResponseFromJson(json);
}